Class | Tk::TkTable::BrowseCommand
In: | tk/lib/tkextlib/tktable/tktable.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::TkTable::BrowseCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/tktable/tktable.rb, line 268
        def self._config_keys
          ['browsecommand', 'browsecmd']
        end

[Validate]